ul.quicktabs-tabs {
    margin: 0;
}

ul.quicktabs-tabs li {
    display: block;
    float: left;
    padding: 0;
    line-height: 42px;
}
ul.quicktabs-tabs li a {
    background: #2f6bae;
    padding: 10px;
    color: white;
    border-right: 1px solid white;
    transition: color .25s;
}
ul.quicktabs-tabs li a:hover {
    color: #1e3867;
    transition: color .25s;
}
.quicktabs_main {
    padding-top: 10px;
    clear: both;
}